@charset "utf-8";
/* CSS Document */


body {
	margin-top: 0px;
}
a img {
	border-style:none;
}
.contentframe {
	background-color: #edebe3;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 0.4px;
}
.tab {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 16px;
	color: #1e0b00;
	text-decoration: none;
	font-weight: bold;
}
.tab a:link {
	text-decoration: none;
	color: #1e0b00;
}
.tab a:visited { 
    color: #1e0b00;
}
.tab a:hover { 
    color: #95682b;
}
.tab2 a {
	color: #edebe3;
	text-decoration: none;
	font-size: 16px;
}
.tab3 a {
	color: #95682b;
	text-decoration: none;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-weight: bold;
}

.tabtext {
	font-size: 16px;
	color: #95682b;
}
.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 22px;
	text-align: left;
}
.h1 {
	font-weight: bolder;
	color: #edebe3;
	font-size: 16px;
	text-decoration: none;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

.member {
	border-top-color: #000;
	border-right-color: #000;
	border-bottom-color: #000;
	border-left-color: #000;
	font-size: 14px;
}
.line {
	padding-left: 15px;
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #95682b;
	border-left-color: #95682b;
}
.line2 {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-top-color: #95682b;
	border-right-color: #95682b;
	border-bottom-color: #95682b;
	border-left-color: #95682b;
}
.pdf {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
}
.sympotext {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 14px;
}
.done {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: small;
	color: #900;
	font-weight: bold;
}
.sympotitle {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #002f4c;
}
.cellborder {
	border: 2px ridge #1e0b00;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 16px;
}
.cellborder a {
	color: #1e0b00;
	text-decoration: none;
}
.box {
	text-align: center;
}
.rightfloat {
	float: right;
	margin-left: 10px;
}
